Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:59:08 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           10:45 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           10:46 AM, 28th Feb                     User                    I have not recieved one item in my last order. Can you pls confirm           10:47 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:48 AM, 28th Feb                     User                    4538085147           10:48 AM, 28th Feb                     User                    IKSU eyeliner i hv nt recieved           10:49 AM, 28th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:50 AM, 28th Feb                   Saeedurrahman                   We tru
 ly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           10:51 AM, 28th Feb                   Saeedurrahman                   This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order           10:51 AM, 28th Feb                     User                    So will it be xancelled or will be delivered           10:52 AM, 28th Feb                   Saeedurrahman                   cancelled           10:55 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice
 .freshdesk.com/helpdesk/tickets/2164407